<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title></title>
</head>
<body>
<div class="accordion" th:fragment="accordion" id="accordionExample">
    <div class="card">
        <div class="card-header" id="headingOne">
            <h2 class="mb-0">
                <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#pickupOne"
                        aria-expanded="true" aria-controls="pickupOne">
                    Bestellung BZA-0024
                </button>
            </h2>
        </div>
        <div id="pickupOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
            <div class="card-body">
                <!--Table-->
                <table id="tableOne" class="table">
                    <!--Table head-->
                    <thead>
                    <tr>
                        <th>Artikel</th>
                        <th>Menge</th>
                        <th>Preis</th>
                        <th>Gesamtpreis</th>
                    </tr>
                    </thead>
                    <!--Table head-->
                    <!--Table body-->
                    <tbody>
                    <tr>
                        <td>Semmel</td>
                        <td>4</td>
                        <td>0.25€</td>
                        <td>1.00€</td>
                    </tr>
                    <tr>
                        <td>Rosinenbrötchen</td>
                        <td>4</td>
                        <td>0.50€</td>
                        <td>2.00€</td>
                    </tr>
                    </tbody>
                    <!--Table body-->
                    <tfoot>
                    <tr>
                        <th colspan="3" scope="row" class="text-right">Summe</th>
                        <th>3.00€</th>
                    </tr>
                    </tfoot>
                </table>
                <!--Table-->
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTwo">
            <h2 class="mb-0">
                <button class="btn btn-link collapsed" type="button" data-toggle="collapse"
                        data-target="#pickupTwo" aria-expanded="false" aria-controls="pickupTwo">
                    Bestellung BZA-0035
                </button>
                <img class="float-right" src="/img/check-box.svg" width="32" height="32">
            </h2>
        </div>
        <div id="pickupTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
            <div class="card-body">
                <!--Table-->
                <table id="tableTwo" class="table">
                    <!--Table head-->
                    <thead>
                    <tr>
                        <th>Artikel</th>
                        <th>Menge</th>
                        <th>Preis</th>
                        <th>Gesamtpreis</th>
                    </tr>
                    </thead>
                    <!--Table head-->
                    <!--Table body-->
                    <tbody>
                    <tr>
                        <td>Semmel</td>
                        <td>3</td>
                        <td>0.25€</td>
                        <td>0.75€</td>
                    </tr>
                    <tr>
                        <td>Rosinenbrötchen</td>
                        <td>2</td>
                        <td>0.50€</td>
                        <td>1.00€</td>
                    </tr>
                    </tbody>
                    <!--Table body-->
                    <tfoot>
                    <tr>
                        <th colspan="3" scope="row" class="text-right">Summe</th>
                        <th>1.75€</th>
                    </tr>
                    </tfoot>
                </table>
                <!--Table-->
            </div>
        </div>
    </div>
</div>
</body>
</html>

